Array
(
)

Microsoft .NET FRAMEWORK

Rodrigo Lacerda
   - 17 ago 2013

Bom dia amigos,
Quando você instala a versão 3.5 cliente ele automaticamente já instala as versões 1.1 a 2.0 e a 3.0 ..
isso acontece também se eu instalar a versão 4.0?
Obrigado desde já!

Fernanda Acacia
   - 17 ago 2013

Rodrigo, posso está errada, mas baseado de como funcionado SQL Server, acredito que seja sim.

Tiago
|
MVP
Pontos: 175
    17 ago 2013

No próprio Visual studio você pode selecionar o framework que desejas trabalhar.

Fernanda Acacia
   - 17 ago 2013

então quando se instalar uma versão superior, ele carregas todas inferiores não é? como no sql server.